/* common */
body,table,input,textarea { 
  font-family:verdana, arial, helvetica, sans-serif; 
  font-size:100%;
  line-height:1.125em; 
}

/* remove padding and margin */
*
    {
    margin: 0;
    padding: 0;
    border: 0;
}

body {   
  color:#333333;
  background:#4e6492 url('../images/i-bg-header.gif') repeat-x;
}

p { 
  margin:1em 0 1em 0; 
}

dl.col dt { 
  float:left; 
  width:7em;
  font-weight:bold;
}

dl.col dd { 
  margin-left:8em;
}

.clear:after {
  content:".";
  height:1px;
  display:block;
  clear:both;
  visibility:hidden;
}

.clear-left:after {
  content:".";
  height:1px;
  display:block;
  clear:left;
  visibility:hidden;
}

.clr{
  clear: both;
}

.right {
  float:right;
}

.left {
  float:left;
}

img.right {
  margin:0 0 10px 10px;
  border:#DBE0E7 solid 1px;
  padding:4px;
}

img.left {
  margin:0 10px 10px 0;
  border:#DBE0E7 solid 1px;
  padding:4px;
}

img.imgC {  
  border:#DBE0E7 solid 1px;
  margin: 0 0 10px 10px;  
}

h1 {
  font:normal 1.5em arial, helvetica, sans-serif;
  color:#807b59;
  margin:0 0 15px 0;
}

h2 {
  font:normal 1.25em arial, helvetica, sans-serif;
  color:#4e6492;
  margin:15px 0;
}

h3 {  
  font:normal 1.125em arial, helvetica, sans-serif;
  color:#a9a882;
  margin:15px 0;  
}

h4 {  
  font:bold 0.75em verdana, arial, sans-serif;
  margin:10px 0 15px 0;   
}

h4.marketing {
color:#4e6492;
}

/* layout */

#constrain {
  width:1036px;
  margin:0 auto;
  position:relative;
}

#header {
  height:200px;
}

#header .header-callout {
  float:right;
  width:550px;
  color:#a9a882;
  font:normal 1.75em arial, helvetica, sans-serif;
  text-align:right;
  padding:40px 0 0 0;
  height:40px;
}

#shadow-left {
  background:transparent url('../images/i-shadow-left.gif') repeat-y;
  padding:0 0 0 8px;
}

#shadow-right {
  background:transparent url('../images/i-shadow-right.gif') repeat-y top right;
  width:1036px;  
  padding:0 8px 0 0;
}

#content-wrapper.bg_1 { background:#fff url('../images/p-office-emmy-eve.jpg') no-repeat bottom left; }
#content-wrapper.bg_2 { background:#fff url('../images/p-office-james.jpg') no-repeat bottom left; }
#content-wrapper.bg_3 { background:#fff url('../images/p-office-matt-abhi.jpg') no-repeat bottom left; }
#content-wrapper.bg_4 { background:#fff url('../images/p-office-emmy-eve.jpg') no-repeat bottom left; }
#content-wrapper.bg_5 { background:#fff url('../images/p-office-matt-abhi-2.jpg') no-repeat bottom left; }
#content-wrapper.bg_6 { background:#fff url('../images/p-office-linda.jpg') no-repeat bottom left; }

#side-column {
  position:absolute;
  top:212px;
  left:8px;
  width:198px;  
}

#content {
  margin:0 0 0 238px;
  padding:40px;
  min-height:540px;    
}

#footer {
  background:transparent url('../images/i-shadow-bottom.gif') no-repeat;
  padding:10px 30px 0 30px;
  font-size:0.75em;
  color:#fff;
  height:125px;
}

#footer .footer-callout {
  float:right;
  width:200px;
  height:102px;
  background:transparent url('../images/g-footer-cocdot.gif') no-repeat top right;  
  padding:20px 0 0 0;
  text-align:right;
}

#footer .contact {
  width:500px;
}

#footer .numbers {
  float:right; 
}

#footer a {
  color:#fff;
}

#footer a:hover {
  color:#a7b2c9;
}

#author a {
  font-size:0.75em;
  color:#a7b2c9;
  text-decoration:none;
}

#author a:hover {
  color:#edf0f4;
}

#author { 
  text-align:center;
}

/* top navigation */

#nav-top {
  position:absolute;
  top:150px;
  right:-15px;  
}

#nav-top a {  
  color:#a7b2c9;
  display: block;
  float: left;
  font:normal 0.75em verdana, arial, sans-serif;    
  height: 45px;    
  margin:5px 2px 5px 0;
  padding-right: 5px; /* sliding doors padding */
  text-decoration: none;     
}

#nav-top a span {  
  display: block;
  line-height: 50px;
  padding: 0 10px 5px 14px;    
}

#nav-top a:hover span, #nav-top a.active span {
  background: transparent url('../images/i-navtop-left.gif') no-repeat;      
}

#nav-top a:hover, #nav-top a.active {
  background: transparent url('../images/i-navtop-right.gif') no-repeat scroll top right;
  color:#0a5da2;
}

/* side navigation */

.sub-nav li {
  list-style:none;
  background:transparent url('../images/g-nav-line.gif') no-repeat bottom left;
  line-height:30px;  
  padding:0 0 0 30px;
}

.sub-nav a {
  text-decoration:none;
  font-size:0.69em;
  color:#79859b;
}

.sub-nav a:hover {
  color:#a7b2c9;
}

/* side content column */

#highlight-column {
  float:right;
  width:204px;
  margin:0 0 0 40px;  
}

#highlight-column .highlight, #content .highlight {
  margin:0 0 20px 0;
  width:204px;  
}

#highlight-column .highlight p {
  padding:0 15px 15px 15px;
  margin:0;
  font:normal 1.125em arial, helvetica, sans-serif;  
}

#highlight-column .highlight p span.large {
  font-size: 2.25em;  
}

#highlight-column .feature h4 {
  padding:0 15px;
}

#highlight-column .feature p {
  padding:0 15px 15px 15px;
  margin:0;
  font:normal 0.75em verdana, arial, sans-serif;
  line-height:18px;  
}

#highlight-column .highlight h3, #content .highlight h3 {
  padding:0 15px 15px 15px;
}

#highlight-column .highlight ul {
  margin:0 15px;
  padding:0 0 15px 0;
  font-size:0.69em;  
}

#highlight-column .highlight li {
  list-style:none;
  margin:0 0 10px 0;  
}

#highlight-column .highlight ul span {
  font-weight:bold;
}

#highlight-column .highlight img.feature-image {
  margin:0 15px;
  border:#dbe0e7 solid 3px;
}

#highlight-column .highlight-top, #content .highlight-top {  
  height:12px; 
  line-height:11px;  
}


#highlight-column .calltocontact { background:#6477a0 url('../images/g-highlight-deepblue-bottom.gif') no-repeat bottom left; }
#highlight-column .calltocontact a { text-decoration:none; color:#fff; }
#highlight-column .calltocontact a:hover { color:#a7b2c9; }

#highlight-column .feature { background:#edf0f4 url('../images/g-highlight-lightblue-bottom.gif') no-repeat bottom left; }
#highlight-column .feature p { color:#000; }
#highlight-column .feature a { text-decoration:none;}

#highlight-column .links { background:#f4f4ef url('../images/g-highlight-beige-bottom.gif') no-repeat bottom left; }
#highlight-column .links h3 { color:#a9a882;}
#highlight-column .links a { color:#333; text-decoration:none; background:transparent url('../images/g-list-icon-beige.gif') no-repeat 0 50%; padding:0 0 0 15px;}
#highlight-column .links a:hover { color:#807b59; text-decoration:underline; }

#content .feature { background:#edf0f4 url('../images/g-highlight-lightblue-bottom.gif') no-repeat bottom left; }
#content .feature p { color:#000; }


/* content buttons */

#content a.button {
  background: transparent url('../images/g-button-right.gif') no-repeat scroll top right;
  color:#fff;
  display: block;
  float: left;    
  font:normal 0.9375em arial, verdana, sans-serif;
  height: 28px;    
  margin:5px 6px 15px 0;
  padding-right: 5px; /* sliding doors padding */
  text-decoration: none;    
}

#content a.button span {
  background: transparent url('../images/g-button-left.gif') no-repeat;
  display: block;
  line-height: 27px;
  padding: 0 8px 5px 10px;
}

#content a:hover.button {
  color:#a7b2c9;
}

#content a.button-blue {
  background: transparent url('../images/g-button-right-b.gif') no-repeat scroll top right;
  margin-left:15px;
}
#content a.button-blue span {
  background: transparent url('../images/g-button-left-b.gif') no-repeat;
}

/* google maps */

div.map {
  border: 1px solid #555;
  margin:0 0 10px 20px;
}

/* content */

#content p {
  font-size:0.75em;
}

#content ul {
  font-size:0.75em;
  margin:0 0 0 35px;
}

#content li {
  margin:1em 0;
}

#content ol {
  font-size:0.75em;
  margin:0 0 0 35px;
}

#content a {
  color:#4e6492;
}

#content a:hover {
  color:#a7b2c9;
}

.coc {    
  color:#009dde;
}

ul.contact-address li {
  list-style:none;
}

#content .col {
  font-size:0.75em;
}

#content .content-needed {
  color:red;
}

#content dl.prices {
  margin:2em 0;
  font-size:0.69em;
  background-color:#f4f4ef;
}

dl.prices dt {
  width:32em;
  font-weight:normal;  
  padding:5px 10px 5px 0;
  text-align:right;
}

dl.prices dd {
  margin:0 0 0 33em;
  padding:5px 10px 5px 1em;
  background-color:#fff;
}

.image-thumbs a {  
  text-decoration:none;  
}

.image-thumbs img {
  border:#edf0f4 solid 2px;  
}

.quote {
 border:#edf0f4 solid 1px;
 padding:0 20px 10px 20px;
 font-style:italic;
 margin:10px 250px 20px 0;  
}

.recently-completed {
  width:474px;
}

.portfolio-highlight {
  width:150px;
  height:250px;
  float:left;
  padding:0 4px 0 0;
  margin:0 0 10px 0;
  border-bottom:#dbe0e7 dashed 1px;  
}

  .portfolio-highlight img {
    border:#a7b2c9 solid 1px;
  }
  
  #content .narrow-highlight {
    width:120px;
    height:150px;
    padding:0 20px 0 0;
    border:0;
  }
  
  #content .portfolio-highlight p {
    font-size:0.69em;
  }
  
  #content .portfolio-highlight a {
    text-decoration:none;
  } 
  
  #content .extra-content {
    height:280px;
  }
  
  .column-highlight {
    width:300px;
  }

.section-first-row {
 height:330px;
 float:left;
}

.section-second-row { 
 width:600px;  
}

.peep {
  width:150px;
  height:250px;
  float:left;
  padding:0 8px 0 0;
  margin:0 0 10px 0;
  border-bottom:#dbe0e7 dashed 1px;
  text-align:center;
}

.peep img {
  border:#a7b2c9 solid 1px;
}

#content .peep p {
  font-size:0.69em;
} 

#content .peep a {
  text-decoration:none;
} 

.no-border {
  border:0;
}

.abbr {
  border-bottom:#4e6492 thin dashed;
  cursor:help;
}

/* Colour Thumbs */

#content .colour-thumbs a {
  display:block;
  width:33px;
  height:13px;  
  float:left;
  margin:2px 2px 10px 2px;
  text-decoration:none;
}

#content .colour-thumbs a.blue  { background-color:#cce2eb; }
#content .colour-thumbs a.green { background-color:#eaf7cc; }
#content .colour-thumbs a.red   { background-color:#e9d1cc; }
#content .colour-thumbs a.grey  { background-color:#dfdfdf; }

#content .colour-thumbs a:hover.blue  { background-color:#016f9c; }
#content .colour-thumbs a:hover.green { background-color:#97d900; }
#content .colour-thumbs a:hover.red   { background-color:#931902; }
#content .colour-thumbs a:hover.grey  { background-color:#606060; }

#rtg-two, #rtg-three, #rtg-four, #rtg-five, #rtg-six, #rtg-seven {
  width:148px;
  height:110px;
  margin-bottom:5px;
} 
#rtg-one {
  background:transparent url('../images/rtg/p-1-tns.jpg') no-repeat left top;
}
#rtg-two {
  background:transparent url('../images/rtg/p-2-tns.jpg') no-repeat left top;
}
#rtg-three {
  background:transparent url('../images/rtg/p-3-tns.jpg') no-repeat left top;
}
#rtg-four {
  background:transparent url('../images/rtg/p-4-tns.jpg') no-repeat left top;
}
#rtg-five {
  background:transparent url('../images/rtg/p-5-tns.jpg') no-repeat left top;
}
#rtg-six {
  background:transparent url('../images/rtg/p-6-tns.jpg') no-repeat left top;
}
#rtg-seven {
  background:transparent url('../images/rtg/p-7-tns.jpg') no-repeat left top;
}
#eight {
  background:transparent url('../images/rtg/p-8-tns.jpg') no-repeat left top;
}
.rtg-green {
  background-position: 0 -110px !important;
  }
.rtg-red {
  background-position: left -220px !important;
  }
.rtg-grey {
  background-position: left -330px !important;
  }
.rtg-blue {
  background-position: left top !important;
  }
